/* ---- FRONT-END ---- */
#background-image-text-incl-url-wrapper {
	clear: both;
	height: 80vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 0;
}

#background-image-text-incl-url-wrapper #background-image-text-incl-url-content-wrapper {
	display: table-cell;
	height: 80vh;
	width: 100%;
	padding: 70px 0;
	vertical-align: bottom;
}

#background-image-text-incl-url-wrapper #background-image-text-incl-url-content-wrapper a:hover,
#background-image-text-incl-url-wrapper #background-image-text-incl-url-content-wrapper a:focus {
	border-color: #B5A49B!important;
}



/* ---- PREVIEW BACK-END ---- */
#background-image-text-incl-url-wrapper.preview {
	height: inherit;
	padding: 0;
	background-color: #E0D2CD80;
}

#background-image-text-incl-url-wrapper.preview #background-image-text-incl-url-content-wrapper {
	height: inherit;
}

@media( max-width: 767px ) {
	#background-image-text-incl-url-wrapper a {
		display: inline-block;
		margin-top: 30px;
	}
}